html {
    font: "Source Sans Pro", sans-serif !important;
}

.container3SC .NavBarTableCell {
    color: #000;
}

.container3SC .NavBarLink {
    color: #000;
}

.container3SC h1 {
    font-weight: bold;
}

.container3SC h2 {
    color: #000;
}

.container3SC textarea {
	border: 1px solid #333333;
}

.container3SC textarea:focus {
	border: 1px solid #A6C7FF;
}

.container3SC table#PSNdetails {
     width: initial; 
}

/* for the 'Proceed' button */
input[name="btnProceed"] {
    float: right;
}

/* for the 'Search' button */
input[value="Search"] {
    float: left;
}

/* for the 'Send' button */
input[value="Send"] {
    float: left;
}


.container3SC .button3sc,
.container3SC input.button3sc,
.container3SC a.button3sc,
.container3SC .smallButton3sc,
.container3SC input.smallButton3sc,
.container3SC a.smallButton3sc,
.container3SC #uploadBtn {
   background-color: #006666;
   color: #FFFFFF;
   border: none; 
   border-radius: 6px;
   cursor: pointer;
   display: inline-block;
   font-family: "Source Sans Pro",sans-serif;
   font-size: 1em;
   font-weight: 400;
   margin: 0.5em 0.1em 0.5em 0;
   padding: .6em 1.7em;
   text-align: center;
   text-decoration: none !important;
   text-transform: uppercase;
   /*transition: all 200ms ease-out 200ms;*/
}


.container3SC .button3sc:hover,
.container3SC input.button3sc:hover,
.container3SC a.button3sc:hover,
.container3SC .smallbutton3sc:hover,
.container3SC input.smallbutton3sc:hover,
.container3SC a.smallbutton3sc:hover {
    background-color: #003333 !important;
    color: #ffffff !important;
    transition: .3s !important;
}

.container3SC .button3sc:focus,
.container3SC input.button3sc:focus,
.container3SC a.button3sc:focus,
.container3SC .smallbutton3sc:focus,
.container3SC input.smallbutton3sc:focus,
.container3SC a.smallbutton3sc:focus {
    background-color: #ffbf47 !important; 
    color: #000000 !important;
    box-shadow: 0 -2px var(--color-focus),0 4px var(--color-black);
}

.container3SC .button3sc:active,
.container3SC input.button3sc:active,
.container3SC a.button3sc:active,
.container3SC .smallbutton3sc:active,
.container3SC input.smallbutton3sc:active,
.container3SC a.smallbutton3sc:active {
    background-color: #003333 !important;
    color: #ffffff !important;
    box-shadow: 0 -2px var(--color-focus),0 4px var(--color-black);
}

@media (min-width: 768px) {
   .container3SC .button3sc,
   .container3SC input.button3sc,
   .container3SC a.button3sc,
   .container3SC .smallButton3sc,
   .container3SC input.smallButton3sc,
   .container3SC a.smallButton3sc,
   .container3SC #uploadBtn {
        width:auto
    }
}

.container3SC h1 {
    color: #000;
}


.container3SC legend {
    color: #000;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

.important {
   border: solid 1px;
   border-color: #000000;
   padding: 10px;
   margin-top: 10px;
   margin-bottom: 10px;
}

.important .centerText {
   text-align: center;
}

.important .boldText {
   font-weight: bold;
}

.important .redText {
   color: #FF0000;
}

/*
NORFOLK BESPOKE
*/

#logo img {
    margin-left: 10px;
}

/* .container { */
    /* padding-left: 0px; */
/* } */

@media (min-width:992px){
    header.container{
        margin-left: auto;    }
}

footer .container {
    padding-left: 15px !important;    
}
